Loading...
Searching...
No Matches
line.h File Reference
`#include "arc/graphics/color.h"`
`#include "arc/graphics/renderer.h"`
`#include "arc/math/rectangle.h"`
`#include <stdint.h>`

Go to the source code of this file.

## Functions

void | ARC_Line_Render (int32_t *x1, int32_t *y1, int32_t *x2, int32_t *y2, ARC_Renderer *renderer, ARC_Color *color)

## Function Documentation

## ARC_Line_Render()

void ARC_Line_Render | ( | int32_t * | x1,
|  | int32_t * | y1,
|  | int32_t * | x2,
|  | int32_t * | y2,
|  | ARC_Renderer * | renderer,
|  | ARC_Color * | color )